body{display:block;margin:0;padding:0;font:normal normal 16px Arial;line-height:24px;color:#000000;background:#ffffff;}
#page{min-width:300px;max-width:000px;height:auto;padding:10px;margin:0 auto;}
#header{display:block;width:100%;height:auto;margin:0 auto;padding:50px 0;border-bottom:1px solid #aaaaaa;text-align:center;}
#title{display:block;width:240px;height:100px;margin:0 auto;padding:10px 0;text-decoration:none;}
#contact{width:100%;height:auto;margin:0 auto;padding:10px 0;text-align:center}
#contact a:hover{text-decoration:underline;}
img{display:block;width:100px;height:auto;border:none;}
h1{margin:0;padding:0;font:bold normal 20px Arial;}
h2{margin:0;padding:0;font:normal normal 16px Arial;}
a{color:#000000;text-decoration:none}
#content{display: block;width:100%;height:auto;margin:0px auto;padding:60px 0;text-align:left;text-align:center;}
#content a{text-decoration:underline;}
h3{display:block;width:100%;height:auto;margin:0;padding:0;font:bold normal 16px Arial;text-align:center;}
.ul{text-align:center;padding:20px 0 0 0;margin:0;}
ul{display:inline-block;text-align:left;margin:0;padding:0 0 0 20px;}
li{padding:10px 0 0 0;font-style:italic;}
#text{display:block;width:100%;height:auto;text-align:left;}
#footer{display:block;width:100%;height:auto;margin:0px auto;padding:60px 0;border-top:1px solid #aaaaaa;text-align:center}